[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# CurrencyFormat

Format string for currencies.

## Declaration

Source position: sysinth.inc line 164

`var CurrencyFormat: Byte;`

## Description

CurrencyFormat is the default format string for positive currencies. It is used by the float formatting routines. The initialization routines of the SysUtils unit initialize this string with a value conforming to the regional preferences of the user or system regional default.

## See also

CurrencyDecimals |  | Number of decimals in currency amounts.
NegCurrFormat |  | Format string for negative currencies.
CurrencyString |  | Name of currency.
Format |  | Format a string with given arguments.
FloatToText |  | Return a string representation of a float, with a given format.

Documentation generated on: Feb 26 2014